CVE Vulnerabilities

CVE-2002-0701

Published: Jul 23, 2002 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

ktrace in BSD-based operating systems allows the owner of a process with special privileges to trace the process after its privileges have been lowered, which may allow the owner to obtain sensitive information that the process obtained while it was running with the extra privileges.

Affected Software

Name Vendor Start Version End Version
Freebsd Freebsd 6.2 6.2
Openbsd Openbsd * *

References